DISKUS(1)

NAME
diskus - Compute disk usage for the given filesystem entries

SYNOPSIS
diskus [OPTIONS] [path...]

OPTIONS

-j, --threads <N>
    Set the number of threads (default: 3 x num cores)

--size-format <type>
    Output format for file sizes (decimal: MB, binary: MiB) [default: decimal] [possible values: decimal, binary]

-v, --verbose
    Do not hide filesystem errors

-b, --apparent-size
    Compute apparent size instead of disk usage

-h, --help
    Prints help information

-V, --version
    Prints version information

ARGUMENTS

<path>...
    List of filesystem paths